<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/xhtml" xmlns:th="http://www.thymeleaf.org">
<head></head>
	<body>
		<h3>Estimado usuario:</h3>
		<p>Su cuenta ha sido creada de manera exitosa. Ya puede:</p>
		<ul>
			<li style="list-style-type:square">Realizar la inscripción de una biblioteca.</li>
			<li style="list-style-type:square">Actualizar la inscripción de una biblioteca ya registrada.</li>
			<li style="list-style-type:square">Corregir la inscripción de una biblioteca que se encuentre en proceso de verificación.</li>
		</ul>
		<br>
		<p>Sus credenciales de acceso son:</p>
		<p >Usuario: <strong th:text="${dniRegistrador}"></strong> </p>
		<p>Contraseña: <strong th:text="${passwordRegistrador}"></strong></p>
		<br>
		<p>Atentamente,</p>
		<p><strong>Biblioteca Nacional del Perú - Sede San Borja</strong></p>
	</body>
</html>
		